
body {
margin:0;
}
#lol {
padding:3px 8px 0;
}
td {
line-height:0.8em;
}

td.titles{
text-align:right;
}

td.radio {
background-image:url('images/sfrt.jpg') no-repeat;
}

.lmc td {
line-height:17px;
}
form {
margin-bottom:20px;
}
body, td, a, p, .h {
font-family:arial,sans-serif;
}
.h {
color:#3366CC;
font-size:20px;
}
.q {
color:#0000CC;
}
.ts td {
padding:0;
}
.ts {
border-collapse:collapse;
}
em {
font-style:normal;
font-weight:bold;
}
.lst {
width:496px;
}
.tiah {
width:458px;
}
input {
font-family:inherit;
}
#fctr, #lhead, #pmocntr, #sblc, #tba, #tbe, .fade {
opacity:0;
}
#fctr, #lhead, #pmocntr, #sblc, #tba, #tbe, .fade {
background:none repeat scroll 0 0 #FFFFFF;
}
a.lc1, a.lc2, a.gb3, a.lc4 {
color:#1111CC !important;
}
#lol {
background:none repeat scroll 0 0 #FFFFFF;
}
#lbar, #liver {
font-size:13px;
padding-top:1px !important;
}
#lbar {
float:left;
height:22px;
}
#liver {
padding-bottom:7px !important;
text-align:right;
}
.lch, .lbd {
border-top:1px solid #C9D7F1;
font-size:1px;
}
.lch {
height:0;
position:absolute;
top:24px;
width:100%;
}
#gbs, .lbd {
background:none repeat scroll 0 0 #FFFFFF;
left:0;
position:absolute;
text-align:left;
visibility:hidden;
z-index:1000;
}
.lbd {
border-color:#C9D7F1 #3366CC #3366CC #A2BAE7;
border-style:solid;
border-width:1px;
z-index:1001;
}
.lc1 {
margin-right:0.5em;
}
.lc1, .gb3 {
}
.lc2 {
display:block;
padding:0.2em 0.5em;
}
.lc2, .gb3 {
border-bottom:medium none;
text-decoration:none;
}

a.lc1, a.lc2, a.gb3, a.lc4 {
color:#0000CC !important;

}
a.lc2:hover {
background:none repeat scroll 0 0 #3366CC;
color:#FFFFFF !important;
}
body {
background:none repeat scroll 0 0 #FFFFFF;
color:black;
}

a {
color:#1111CC;
text-decoration:none;
margin-right:0.5em;
}
a:hover, a:active {
text-decoration:underline;
}
.fl a {
color:#4272DB;
}
a:visited {
color:#551A8B;
}
a.lc1, a.lc4 {
text-decoration:underline;
}
a.gb3:hover {
text-decoration:none;
}
#lhead a.lc2:hover {
color:#FFFFFF !important;
}
.ds {
display:-moz-inline-box;
}
.ds {
border-bottom:1px solid #E7E7E7;
border-right:1px solid #E7E7E7;
display:inline-block;
margin:3px 0 4px 4px;
}
.sblcmc {
padding-top:5px;
}
.sblcmc a {
display:block;
font-size:11px;
margin:2px 0 2px 13px;
}
.lsbb {
background:none repeat scroll 0 0 #EEEEEE;
border-color:#CCCCCC #999999 #999999 #CCCCCC;
border-style:solid;
border-width:1px;
display:block;
height:30px;
}
.lsb {
background:url("/images/srpr/nav_logo13.png") repeat scroll center bottom transparent;
border:medium none;
color:#000000;
cursor:pointer;
font:15px arial,sans-serif;
height:30px;
margin:0;
outline:0 none;
vertical-align:top;
}
.lsb:active {
background:none repeat scroll 0 0 #CCCCCC;
}
.lst:focus {
outline:medium none;
}
.ftl, #fll a {
margin:0 12px;
}
#addlang a {
padding:0 3px;
}
.gac_v div {
display:none;
}
.gac_v .gac_v2, .gac_bt {
display:block !important;
}



h4.titles {
margin:1px;
border:0px;
padding:0px 5px 10px 0px;
display:inline;

}


#form {
height: 300px;
width: 350;
}

